/* security plugin header file */

/* image writing */
int ioDisableImageWrite(void);
int ioCanWriteImage(void);

/* untrusted and secure directory locations */
char *ioGetSecureUserDirectory(void);
char *ioGetUntrustedUserDirectory(void);

/* following must be called by the VM before interpret() */
int ioInitSecurity(void);

